Subject: Ticket Assigned - Material delivered has defect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 16:16:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Material delivered has defect Dear max team.

I have been a customer of max for many years.i am very happy with the
material that I have got from max stores.

A month back I ordered  for the first time from max online .
All items delivered  were in excellent  condition except for the jogger
pant. It had small holes , as the stitches  are off on the stitch line.

I would request you to replace the item.

Thank you.
I will share  the pic of the item.

Thanks
Mohsina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3133522